<div class='orderform'>
    <table>
        <?php 
        if ($this->formParameters['order_diff']) {
        ?>
        <tr>
            <td colspan="2">
                <strong><?= $this->str_billing_info ?></strong>
            </td>            
        </tr>
        <?php } 
        if ($this->formParameters['order_company']) {
        ?>
        <tr>
            <td style="width: 140px">
                <?= $this->form_order_company_name ?>
            </td>
            <td>
                <?= $this->formParameters['order_company_name'] ?>
            </td>
        </tr>
        <tr>
            <td style="width: 140px">
                <?= $this->form_order_company_id ?>
            </td>
            <td>
                <?= $this->formParameters['order_company_id'] ?>
            </td>
        </tr>
        <?php } ?>
        <tr>
            <td style="width: 140px">
                <?= $this->form_name ?>
            </td>
            <td>
                <?= $this->formParameters['order_name'] . " " . $this->formParameters['order_surname'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_phone ?>
            </td>
            <td>
                <?= $this->formParameters['order_phone'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_email ?>
            </td>
            <td>
                <?= $this->formParameters['order_email'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_address ?>
            </td>
            <td>
                <?= $this->formParameters['order_address'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_city ?>
            </td>
            <td>
                <?= $this->formParameters['order_city'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_zip ?>
            </td>
            <td>
                <?= $this->formParameters['order_zip'] ?>
            </td>
        </tr>   
       <?php 
        if ($this->formParameters['order_diff']) :
        ?>
        <tr>
            <td colspan="2">
                <strong><?= $this->str_delivery_data ?></strong>
            </td>            
        </tr>
        <tr>
            <td>
                <?= $this->form_name ?>
            </td>
            <td>
                <?= $this->formParameters['order_diff_name'] . ' ' . $this->formParameters['order_diff_surname'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_address ?>
            </td>
            <td>
                <?= $this->formParameters['order_diff_address']  ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_city ?>
            </td>
            <td>
                <?= $this->formParameters['order_diff_city']  ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_zip ?>
            </td>
            <td>
                <?= $this->formParameters['order_diff_zip']  ?>
            </td>
        </tr>        
        <?php endif; ?>
        <tr>
            <td>
                <?= $this->form_country ?>
            </td>
            <td>
                <?= $this->formParameters['country_name'] ?>
            </td>
        </tr>        
        <tr>
            <td>
                <?= $this->form_payment ?>
            </td>
            <td>
                <?= $this->formParameters['payment_title'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_delivery ?>
            </td>
            <td>
                <?= $this->formParameters['shipping_title'] ?>
            </td>
        </tr>
    </table>
</div>